<?php 
$server = "localhost";
//$connectionInfo = array("Database"=>"hosmisol","UID"=>"sa", "PWD"=>"emironal");
$connectionInfo = array("Database"=>"hosmisolrsipur","UID"=>"sa", "PWD"=>"rsipur_2014");
$koneksi = sqlsrv_connect($server,$connectionInfo);
//mysql_select_db(($database) or die("Database tidak bisa dibuka"));
if (!$koneksi) {
    die( print_r( sqlsrv_errors(), true));
}

?>